Subject: Re: [PATCH net-next 1/1] net: wwan: t7xx: Add AP CLDMA and GNSS port

From: "moises.veleta" <[email-masked]>
Date: Wed, 15 Jun 2022 11:49:41 -0700

On 6/15/22 02:02, Andy Shevchenko wrote:
> On Tue, Jun 14, 2022 at 01:57:56PM -0700, Moises Veleta wrote:
>> From: Haijun Liu <[email-masked]>
>>
>> The t7xx device contains two Cross Layer DMA (CLDMA) interfaces to
>> communicate with AP and Modem processors respectively. So far only
>> MD-CLDMA was being used, this patch enables AP-CLDMA and the GNSS
>> port which requires such channel.
> This doesn't explain the sAP -> AP renaming in a several cases.
> If that renaming is needed, it perhaps requires a separate patch or
> at least a good paragraph to explain why.
>
The renaming was done since sAP (small Application Processor) represents 
Application Processor succinctly. The word "small" only adds unnecessary 
word that would confuse readers if we kept both "sAP" and "AP". I will 
add that information as an additional paragraph.